﻿/*
#menu_section > a {
    padding: 0px !important;
}
#menu_section a {
display:inline;
}

*/
.mnu td, .mnu td a, .mnu table td a {
    padding: 3px !important;
}


.mnu_level1 table tr td a {
    padding: 3px 5px 3px 2px !important;
}

.mnu_level2 table td {
    min-width: 200px;
}

.mnu_level2 table tr td table tr td a {
    padding: 2px;
    background-color: #cfcfcf !important;
    color: #f9f9f9 !important;
}

    .mnu_level2 table tr td table tr td a:hover {
        padding: 2px;
        background-color: #333333 !important;
    }
#menu_section .mnu_smis {
    padding:3px;
    display:inline;
}

